» Ubuntu » Pakiety

Error

two or more packages specified (syslog-ng-mod-json quantal)